## golang-github-shenwei356-bio 0.0~git20200505.5afc28c

=== debian/changelog ===
golang-github-shenwei356-bio (0.0~git20200505.5afc28c-1) unstable; urgency=medium

  * Initial release (Closes: #963956)

 -- Andreas Tille <tille@debian.org>  Mon, 29 Jun 2020 11:18:47 +0200
