=== debian/control ===
Source: golang-github-shenwei356-bio
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-cznic-sortutil-dev,
               golang-github-edsrzf-mmap-go-dev,
               golang-github-shenwei356-breader-dev,
               golang-github-shenwei356-util-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shenwei356-bio
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-shenwei356-bio.git
Homepage: https://github.com/shenwei356/bio
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/shenwei356/bio

Package: golang-github-shenwei356-bio-dev
Architecture: all
Depends: golang-github-cznic-sortutil-dev,
         golang-github-edsrzf-mmap-go-dev,
         golang-github-shenwei356-util-dev,
         ${misc:Depends}
Description: lightweight and high-performance bioinformatics package in Golang (library)
 This is a lightweight and high-performance bioinformatics package.
 FASTA/Q parsing. This package has high performance close to the famous
 C lib kseq.h
