## golang-github-shenwei356-bio 0.0~git20201012.fcc4e0d

=== debian/changelog ===
golang-github-shenwei356-bio (0.0~git20201012.fcc4e0d-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 31 Oct 2020 01:12:29 +0530
