## golang-github-shenwei356-bio 0.0~git20201213.18e3e64

=== debian/changelog ===
golang-github-shenwei356-bio (0.0~git20201213.18e3e64-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 15 Dec 2020 02:15:14 +0530
