=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-shenwei356-bio
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <npatra974@gmail.com>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -11,7 +11,7 @@
                golang-github-edsrzf-mmap-go-dev,
                golang-github-shenwei356-breader-dev,
                golang-github-shenwei356-util-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shenwei356-bio
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-shenwei356-bio.git
 Homepage: https://github.com/shenwei356/bio
