## golang-github-shenwei356-bio 0.3.2

=== debian/changelog ===
golang-github-shenwei356-bio (0.3.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 26 Sep 2021 11:29:03 +0530

golang-github-shenwei356-bio (0.2.0-1) unstable; urgency=medium

  * New upstream version 0.2.0

 -- Nilesh Patra <nilesh@debian.org>  Wed, 25 Aug 2021 20:24:53 +0530

golang-github-shenwei356-bio (0.1.0-1) unstable; urgency=medium

  * d/watch: Upstream started tagging releases,
    modify watch accordingly
  * New upstream version 0.1.0
  * Update upstream/metadata
  * Harden dep on golang-github-shenwei356-breader-dev
    and golang-github-shenwei356-util-dev

 -- Nilesh Patra <nilesh@debian.org>  Mon, 16 Aug 2021 19:51:06 +0530
