## golang-github-shenwei356-bio 0.6.2

=== debian/changelog ===
golang-github-shenwei356-bio (0.6.2-1) unstable; urgency=medium

  * New upstream version 0.6.2
  * Add patch to use relevant code from shenwei356-kmers
  * Add new B-D

 -- Nilesh Patra <nilesh@debian.org>  Sun, 16 Jan 2022 18:16:34 +0530
