=== debian/control ===
--- 
+++ 
@@ -9,6 +9,8 @@
                golang-any,
                golang-github-cznic-sortutil-dev,
                golang-github-edsrzf-mmap-go-dev,
+               golang-github-will-rowe-nthash-dev,
+               golang-github-zeebo-wyhash-dev,
                golang-github-shenwei356-breader-dev (>= 0.1.0~),
                golang-github-shenwei356-util-dev (>= 0.3.0~)
 Standards-Version: 4.6.0
