=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	cp seqio/fastx/test*.f* seqio/fastx/*.fx _build/src/github.com/shenwei356/bio/seqio/fastx
	cp seqio/fai/seq.fa* _build/src/github.com/shenwei356/bio/seqio/fai
	cp featio/gtf/test*.gtf _build/src/github.com/shenwei356/bio/featio/gtf
	dh_auto_test
endif

override_dh_install:
	dh_install
	find debian \( -name "*.go" -o -name "*.fa" \) -exec chmod -x \{\} \;
