## golang-github-shenwei356-bio 0.13.3

=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := \
	seqio/fai/seq.fa.fai \
	seqio/fai/seq2.fa \
	seqio/fai/seq.fa \
	seqio/fai/seq2.fa.fai \
	seqio/fastx/test4.fa \
	seqio/fastx/empty.fx \
	seqio/fastx/test2.fq \
	seqio/fastx/test.fa \
	seqio/fastx/test3.fq \
	seqio/fastx/blank1.fx \
	seqio/fastx/blank.fx \
	seqio/fastx/test.fq \
	featio/gtf/test3.gtf \
	featio/gtf/test1.gtf \
	featio/gtf/test2.gtf

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_install:
	dh_install
	find debian \( -name "*.go" -o -name "*.fa" \) -exec chmod -x \{\} \;
