## golang-github-shenwei356-bio 0.13.8

=== debian/changelog ===
golang-github-shenwei356-bio (0.13.8-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.13.8
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop Redundant "Rules-Requires-Root: no"
  * Drop myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Sun, 26 Oct 2025 17:17:52 +0530

golang-github-shenwei356-bio (0.13.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.13.3
  * Bump Standards-Version to 4.7.0 (no changes)
  * Move from devel to golang section

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sun, 30 Jun 2024 11:44:54 +0800
