=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: golang-github-shenwei356-bio
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
-Section: devel
+Uploaders: Andreas Tille <tille@debian.org>
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -11,19 +11,22 @@
                golang-github-edsrzf-mmap-go-dev,
                golang-github-will-rowe-nthash-dev,
                golang-github-zeebo-wyhash-dev,
+               golang-github-twotwotwo-sorts-dev,
+               golang-github-elliotwutingfeng-asciiset-dev,
                golang-github-shenwei356-breader-dev (>= 0.1.0~),
                golang-github-shenwei356-util-dev (>= 0.3.0~)
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shenwei356-bio
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-shenwei356-bio.git
 Homepage: https://github.com/shenwei356/bio
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/shenwei356/bio
 
 Package: golang-github-shenwei356-bio-dev
 Architecture: all
 Depends: golang-github-cznic-sortutil-dev,
          golang-github-edsrzf-mmap-go-dev,
+         golang-github-twotwotwo-sorts-dev,
+         golang-github-elliotwutingfeng-asciiset-dev,
          golang-github-shenwei356-util-dev (>= 0.3.0~),
          ${misc:Depends}
 Description: lightweight and high-performance bioinformatics package in Golang (library)
